#page-header {
    background-color: #eeeeee!important;
}
@media (min-width: 992px) {
    .navbar-mainnavigation {
        padding-top: 13px;
        padding-bottom: 13px;
    }
    .navbar-mainnavigation .navbar-brand-image img {
        top: 100%;
    }
}
.navbar {
    --bs-navbar-color: #a32324;
    --bs-navbar-hover-color: #a32324;
    --bs-navbar-active-color: #a32324;
}
.footer-section-meta {
    background-color: #eeeeee;
    --frame-color: #fff;
    --frame-background: #eeeeee;
    --frame-link-color: #a32324;
    --frame-link-hover-color: #962021;
}
.footer-section-meta .frame{
    padding-bottom:0;
}
.footer-navigation {
    text-align:center;
}
@media (min-width:576px) {
.footer-navigation ul{
    justify-content: center;
}
}
.footer-menu-section+.footer-info-section {
    margin-top:15px;
}
.footer-info-section>*:not(:first-child) {
    margin-top: 1.7rem;
}
.footer-navigation-link {
    color: #a32324!important;
}
.footer-copyright {
    background: #a32324;
}
.bp-page-footer .frame-container-default {
    max-width: 100%!important;
    padding-left:0;
    padding-right:0;
}
.accordion-button {
    color: #a32324;
    background-color: rgba(0, 0, 0, 0.03);
}
.meta-menu a {
    font-weight: bold;
    margin-bottom: 0.5rem;
}
